/* Basic Styles */
body, table, td, div, select, option, input, p, blockquote
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    color: #000000;
}

body
{
    margin:0;
    background-color: #fff;
}

a, a:link, a:visited
{
    color: #0000ff;
}
a:hover
{
    color:#ff0000;
}

input, textarea
{
    border: 1px solid #94A0C6;
    font-size: 11px;
}

.radioCheck
{
    border: 0;
}

/** Layout */
#container
{
    clear:both;
    width:100%;
    background:url(../images/container_bg.gif) top left repeat-y;
}

#header
{
    clear:both;
    background-color:#002e63;
}

#header .logo a
{
    display:block;
    background:url(../images/header_logo.gif) top right no-repeat;
    background-color:#fff;
    height:106px;
    width:284px;
    text-decoration:none;
}

#header .hr
{
    clear:both;
    background-color:#edd646;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    min-height:12px;
    height:12px;
}

#footer
{
    /*clear:both;*/
    background-color:#002e63;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    /*height:24px;*/
}

#footer .hr
{
    min-height:12px;
    height:12px;
    background-color:#edd646;
    border-bottom:1px solid #000;
}

/** copyright */
#copyright {
    text-align:center;
    font-size:10px;
    color:#999;
}


/** Left column */
#colLeft
{
    width:216px;
    float:left;
    padding-left:33px;
    background:url(../images/colLeft_bg.gif) top left no-repeat;
    border-right:1px solid #333;
}

#colLeft .content
{
    padding-top:126px;
    background:url(../images/sj.jpg) top left no-repeat;
    background-color:#f0f0f0;
    margin:auto 0;
}

#colLeft ul.property
{
    margin:0 0 15px 0;
    padding:20px 0 0 10px;
}

#colLeft ul.property li
{
    font-weight:bold;
    list-style-position:inside;
    margin:0;
}

#colLeft ul.property li.title
{
    color:#a08652;
    list-style:none;
    margin:0 0 10px -18px;
    padding:0;
}

#colLeft ul.property li a
{
    color:#002e63;
    text-decoration:none;
}
#colLeft ul.property li a:hover
{
    text-decoration:underline;
}

/** Main column */
#colMain
{
    margin-left:250px;
    padding:15px;
	max-width:850px;
	min-width:780px;
}

#page_title
{
    text-align:center;
    background-color:#cdd6ba;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    line-height:16px;
    font-size:12px;
    margin-bottom:15px;
}

/** Navigation :: Main */
#navMain
{
}

#navMain ul 
{
    margin:0;
    padding:0;
    border-top:1px solid #000;
}

#navMain ul li
{
    list-style:none;
    margin:0;
    padding:0;
}

#navMain ul li a 
{
    background:url(../images/navTopLi.gif) top left no-repeat;
    background-color:#768652;
    padding-left:25px;
    line-height:18px;
    display:block;
    color:#fff;
    text-decoration:none;
    border-bottom:1px solid #000;
}

#navMain ul li a:hover
{
    background-color:#5a663e;
}

/** Navigation :: Bottom */
#navBottom
{
}

#navBottom ul 
{
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    text-align:center;
}

#navBottom ul li 
{
    list-style:none;
    display:inline;
}

#navBottom ul li a
{
    line-height:25px;
    border-left:1px solid #000;
    padding:0 5px 0 7px;
}

#navBottom ul li.first a
{
    border:0;
}

/** Error message */
#error_message
{
    background: transparent url( 'http://rezolution.carrentalexpress.com/images/warning.png' ) 10px 10px no-repeat;
    padding: 10px 0 10px 40px;
    width: 350px;
    text-align: left;
    border: 1px dashed #CC0000;
}
#error_message div
{
    font-size: 12px;
    font-weight: bold;
}

#rental_info_popup {
    left: 531.5px;
    position: absolute;
    top: 360.5px;
    z-index: 9999;
    /*display: block;*/

    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 25px 5px #999999;
    color: #000;
    display: none;
    padding: 20px;
    width: 800px;
    font-size: 0.8em;
    text-align: left;
}

#rental_info_popup .button {
    background-color: #F0F0F0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 2px 3px #F0F0F0;
    color: #000;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    font: bold 131% sans-serif;
    position: absolute;
    right: -10px;
    top: -9px;
}

.rental_info_title{
    text-align: center;
    text-decoration: underline;
}

.rental_info_subtitle{
    text-align: center;
    text-decoration: underline;
}

#_rr_wrapper{ float: left;margin-left: 15px;}
#_rr_swrapper { margin: 10px 10px 0 10px;}